body {
    background-color: black;
}
#subplans{
  display:none;
}
#countdown{
  position:relative;
  margin:2px auto;
  width:300px;
}
.aclosebut{
  position:absolute;
  top:10px;
  right:10px;
  width:120px;
  height:20px;
  line-height:20px;
  cursor:pointer;
  border:1px solid black;
  border-radius:10px;
  background-color:#ccc;
}

.mpick{
    position: absolute;
    top: 104px;
    left: 164px;
    width: 127px;
    font-family: arial;
    background-color: #20b2aa;
    border: 1px solid black;
    cursor: pointer;
    border-radius: 18px;
    height: 48px;
    line-height: 19px;
    padding-top: 7px;
}
.aprev{
  cursor:pointer;
  width:475px;
  margin:2px auto;
  background-color:#ccc;
  border:1px solid black;
  border-radius:10px;
  line-height: 30px;
}
.aspot{
  position:absolute;
  top:5px;
  font-size:9pt;
  border-radius:5px;
  cursor:pointer;
}
.unsel{
  background-color:yellow;
  height:30px;
}
.sel{
  background-color:#99e6ff;
  height:50px;
}
#scrubback{
  position:relative;
  width:645px;
  background-color:white;
  height:50px;
  margin:2px auto;
  cursor:pointer;
  overflow:hidden;
}
#scrubber{
  float:left;
  width:0%;
  height:50px;
  background-color:green;
  pointer-events:none;
}
.subopt{
  float: left;
  color: #523b73;
  border: 1px solid black;
  border-radius: 20px;
  width: 200px;
  height: 30px;
  cursor: pointer;
  background-color: #fbad19;
  line-height: 30px;
  font-family: arial;
  font-size: 10pt;
  text-align: center;
  margin-top: 2px;
  margin-left: 10px;
}
#box1{
  position:absolute;
  background-color: #fbad19;;
  width:95%;
  height:95%;
  border-radius:10px;
  padding:10px;
}
.hbit{
  width: 645px;
  height: 100px;
  margin: 2px auto;


}
#tooltip{
  position:absolute;
  padding:4px;
  background-color:white;
  border:1px solid black;
  border-radius: 5px;
  color:black;
  width:300px;
}
.maindettit{
  float:left;
  width:100%;
  height:50px;
  margin-top:10px;
  text-align:center;
  font-size:20pt;
  font-family:arial;
  padding:10px;
}
.dalinks{
  float:left;
  width:360px;
  border:1px solid black;
  border-radius:10px;
  background-color:white;
  text-align:center;
  font-family:arial;
  font-size:15px;
  color:black;
  padding-bottom:10px;
  padding-top:10px;
  margin-left:30px;
  margin-top:25px;
}
.dawrits{
  float:left;
  width:360px;
  border:1px solid black;
  border-radius:10px;
  background-color:white;
  text-align:center;
  font-family:arial;
  font-size:15px;
  color:black;
  padding-bottom:10px;
  margin-left:30px;
  margin-top:25px;
}
.dapubs{
  float:left;
  width:360px;
  border:1px solid black;
  border-radius:10px;
  background-color:white;
  text-align:center;
  font-family:arial;
  font-size:15px;
  color:black;
  padding-bottom:10px;
  margin-left:30px;
  margin-top:25px;
}
.listab{
  border:1px solid black;
  margin:4px auto;
}
.titrow{
  border-bottom:1px solid black;
}
.arow{
  border-bottom:1px solid #ccc;
}
.apred{
	border-bottom:1px solid black;
	padding:2px 4px;
}
.apredb{
	border-bottom:1px solid black;
	padding:2px 4px;
}
.spred{
	border-bottom:1px solid black;
	padding:2px 4px;
}
#box2{
  position:absolute;
  background-color: white;
  width:96%;
  height:94%;
  border-radius:10px;
  padding:8px;
  overflow-y:scroll;
}
#poclogo{
  background-color:white;
  border-radius:10px;
  width:292px;
  padding:4px;
  padding-left:27px;
}
.hide{
	display:none;
}
.itit{
  font-family:arial;
  font-size: 18pt;
  color:black;
  margin-top:20;
  width:100%;
  text-align:center;
}
.textshown{
	position:absolute;
	border:1px solid gray;
	cursor:pointer;
	background-color:white;
}
#box3{
  position:absolute;
  background-color: rgba(255,255,255,.96 );
  width:1220px;
  height:98%;
  border-radius:10px;
  padding:8px;
  top:0px;
  left:0px;
  overflow:scroll;
}
#loginbox{
  position:relative;
  margin:auto;
  top:-40px;
  width:314px;
  height:400px;
  background-color:#fbad19;;
  border-radius:20px;
  color:white;
  font-family:arial;
  padding:20px;
  text-align:center;
  font-size:22px;
}
#dabot{
  position: relative;
  margin: auto;
  background-size: 154px;
  height: 138px;
  width: 162px;
  top: 0px;
  left: 161px;
}


.tpb{
  margin-top: -75px;
}
.infAud{
  width:600px;
  margin-left:5px;
  margin-top:10px;
  height:50px;
}
#bigart{
  float:right;
  margin-top:20px;
  margin-right:20px;
}
.addconf{
  position:relative;
  float:left;
  margin-left:8px;
  margin-top:8px;
  height:200px;
  width:200px;
  background-color:white;
  border:2px solid black;
  border-radius: 15px;
  cursor:pointer;
  text-align:center;
  font-family:arial;
  font-size:30px;
  font-weight:bold;
  line-height:24px;
}
.addsong{
  position:relative;
  float:left;
  margin-left:8px;
  margin-top:8px;
  height:200px;
  width:200px;
  background-color:white;
  border:2px solid black;
  border-radius: 15px;
  cursor:pointer;
  text-align:center;
  font-family:arial;
  font-size:30px;
  font-weight:bold;
  line-height:24px;
}
#licChkhol{
  position: absolute;
  top: 600px;
  width: 368px;
  right: 40px;
}
.plusbut{
  position:relative;
  margin:auto;
  margin-top:10px;
  width:100px;
  height:100px;
  background-image:url(plus.png);
  background-size: 90px;
  background-position: center;
  background-repeat: no-repeat;
  border:1px solid black;
  border-radius:50px;
}
.smplusbut{
  position:relative;
  margin:auto;
  margin-top:10px;
  width:50px;
  height:50px;
  background-image:url(plus.png);
  background-size: 40px;
  background-position: center;
  background-repeat: no-repeat;
  border:1px solid black;
  border-radius:50px;
}
.gplusbut{
  float:right;
  margin-left:10px;
  margin-top:2px;
  width:15px;
  height:15px;
  background-color:green;
  background-image:url(plus.png);
  background-size: 13px;
  background-position: center;
  background-repeat: no-repeat;
  border:1px solid black;
  border-radius:50px;
  cursor: pointer;
}
.xbutb{
  margin-top: 6px;
  width: 19px;
  height: 19px;
  background-color: red;
  background-image: url(x.png);
  background-size: 13px;
  background-position: center;
  background-repeat: no-repeat;
  border: 1px solid black;
  border-radius: 50px;
  cursor: pointer;
  float: left;
  margin-left: 4px;
}
.xbut{
  float:left;
  margin-left:6px;
  margin-top:13px;
  width:19px;
  height:19px;
  background-color:red;
  background-image:url(x.png);
  background-size: 13px;
  background-position: center;
  background-repeat: no-repeat;
  border:1px solid black;
  border-radius:50px;
  cursor: pointer;
}
.contchk{
  height:42px;
  float:left;
  line-height: 48px;
  margin-left:4px;
  font-size: 13pt;
}
.chngart{
  background-color:rgba(255,255,255,.85);
  color:black;
  font-family: arial;
  font-weight:bold;
  line-height:48px;
  height:44px;
  width:162px;
  text-align: center;
  cursor: pointer;
  top:50px;
  right:150px;
  position:absolute;
}
.tapper{
    width: 37px;
    height: 34px;
    float: left;
    margin-left: 12px;
    background-color: #cccccc;
    color: black;
    cursor: pointer;
    line-height: 36px;
    border: 1px solid black;
    margin-top: 5px;
    text-align: center;
}
.analy{
  width: 96px;
  height: 73px;
  float: right;
  margin-left: 0px;
  background-color: #cccccc;
  color: black;
  cursor: pointer;
  line-height: 18px;
  border: 1px solid black;
  margin-top: 7px;
  text-align: center;
  margin-right: 34px;
}
#sims{
  float: left;
  width:780px;
}
#keyws{
  float: left;
  width:780px;
}
.adder{
  height: 34px;
  margin-left: 12px;
  background-color: #cccccc;
  color: black;
  line-height: 36px;
  border: 1px solid black;
  margin-top: 5px;
  text-align: center;
  float: left;
  width: 330px;
}
.adderk{
  height: 34px;
  margin-left: 12px;
  background-color: #cccccc;
  color: black;
  line-height: 36px;
  border: 1px solid black;
  margin-top: 5px;
  text-align: center;
  float: left;
  width: 400px;
}
.moodbut{
  width: 140px;
  height: 55px;
  float: left;
  margin-left: 20px;
  font-size: 13pt;
  font-family: arial;
  background-color: #caffce;
  color: black;
  cursor: pointer;
  line-height: 55px;
  border: 1px solid black;
  margin-top: 15px;
  text-align: center;
  border-radius: 10px;
}

.gearbut{
  width: 141px;
  height: 39px;
  float: left;
  margin-left: 20px;
  font-size: 9pt;
  font-family: arial;
  background-color: #caffce;
  color: black;
  cursor: pointer;
  line-height: 41px;
  border: 1px solid black;
  margin-top: 15px;
  text-align: center;
  border-radius: 10px;
}
.geartit{
    float:left;
    width:500px;
    height:9px;
    font-weight:bold;
    padding:4px;
    text-align:center;
}
.instbut{
  width: 141px;
  height: 39px;
  float: left;
  margin-left: 20px;
  font-size: 9pt;
  font-family: arial;
  background-color: #caffce;
  color: black;
  cursor: pointer;
  line-height: 41px;
  border: 1px solid black;
  margin-top: 15px;
  text-align: center;
  border-radius: 10px;
}
.rbut{
  width: 30px;
  height: 30px;
  float: left;
  margin-left: 10px;
  font-size: 13pt;
  font-family: arial;
  background-color: #caffce;
  color: black;
  cursor: pointer;
  line-height: 35px;
  border: 1px solid black;
  margin-top: 10px;
  text-align: center;
  border-radius: 10px;
}
.resetap{
  width: 37px;
  height: 34px;
  float: left;
  margin-left: 12px;
  background-color: #cccccc;
  color: black;
  cursor: pointer;
  line-height: 36px;
  border: 1px solid black;
  margin-top: 5px;
  text-align: center;
}
.optbox{
  float:left;
  width:430px;
  margin-left:60px;
  margin-top: 20px;
  font-size: 14px;
}
.adetit{
  width:100%;
  height:25px;
}
.awrit{
  float: left;
  text-align:left;
  padding:2px;
  width:200px;
  margin-left:5px;
  border-top:1px solid black;
}
.anafil{
  float: left;
  text-align:center;
  padding:2px;
  width:90px;
  border-top:1px solid black;
}

.apub{
  float: left;
  text-align:left;
  padding:2px;
  width:240px;
  margin-left:5px;
  border-top:1px solid black;
}
.pubcont{
  float:right;
  width:325px;
  text-align:left;
}
.unknown{
  float:left;
  text-align:left;
  color:red;
  padding:2px;
  width:330px;
  margin-left:5px;
  border-top:1px solid black;
}
.prosel{
  float: left;
  height:25px;
  margin-top:10px;
  margin-left:5px;
}
.gsel{
  float: left;
  height:36px;
  margin-top:6px;
}
.closebut{
  position:absolute;
  top:10px;
  right:10px;
  margin-right:10px;
  width:30px;
  height:30px;
  background-image:url(plus.png);
  background-size: 30px;
  background-position: center;
  background-repeat: no-repeat;
  border:1px solid black;
  border-radius:50px;
  cursor:pointer;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#pubdets{
  padding:4px;
  margin-top:20px;
  width:800px;
  float:left;
}
.formtit{
  float:left;
  position:relative;
  width:170px;
  text-align:right;
  margin-top:10px;
  font-size:19px;
  height:30px;
}
.formtitl{
  float:left;
  position:relative;
  width:170px;
  text-align:right;
  margin-top:0px;
  font-size:19px;
  height:30px;
}
.formtits{
  float:left;
  position:relative;
  width:15px;
  text-align:right;
  margin-top:15px;
  font-size:14px;
  height:30px;
}
.formtito{
  float:left;
  position:relative;
  width:100px;
  text-align:right;
  margin-top:10px;
  font-size:14px;
  height:30px;
}
.opta{
  width:200px;
  height:105px;
  padding:2px;
  float: left;
  border:1px solid black;
  line-height: 14px;
}
.optb{
  width:200px;
  height:105px;
  padding:2px;
  float: left;
  border:1px solid black;
}
.formtitc{
  float:left;
  position:relative;
  width:170px;
  text-align:right;
  margin-top:0px;
  font-size:19px;
  height:30px;
}
.formtitd{
  float:left;
  position:relative;
  width:570px;
  text-align:right;
  margin-top:0px;
  font-size:19px;
  height:30px;
  line-height:42px;
}
.pubarea{
  float:left;
  margin-top:10px;
  border: 1px solid black;
  border-radius: 10px;
  width:780px;
  padding-bottom: 15px;
}
.pubareal{
  float:left;
  margin-top:10px;
  border: 1px solid black;
  border-radius: 10px;
  width:1100px;
  padding-bottom: 15px;
}
.pubtit{
  text-align: center;
  font-size: 18px;
  height:20px;
  margin-top:2px;
  width:780px;
}
.writtit{
  text-align: center;
  font-size: 18px;
  height:20px;
  margin-top:10px;
  width:435px;
  text-align:right;
}

.ranktit{
  text-align: center;
  font-size: 18px;
  height: 20px;
  margin-top: 10px;
  width: 322px;
  text-align: right;
  float: left;
  line-height: 28px;
}
.formval{
  float:left;
  position:relative;
  width:320px;
  text-align:left;
  font-size:19px;
  margin-left:5px;
}
.qmarkc{
  position:absolute;
  top:6px;
  margin-left:2px;
  border: 1px solid black;
  border-radius:30px;
  height:20px;
  width:20px;
  text-align:center;
  line-height:21px;
  cursor:pointer;
}
.delBut{
  background-color:red;
  color:white;
  border: 1px solid black;
  border-radius: 5px;
  height:44px;
  line-height:48px;
  text-align: center;
  position: absolute;
  right:40px;
  margin-top:360px;
  width:160px;
  font-family: arial;
  cursor:pointer;
}
.closeBut{
  background-color:red;
  color:white;
  border: 1px solid black;
  border-radius: 5px;
  height:44px;
  line-height:48px;
  text-align: center;
  position: absolute;
  right:40px;
  margin-top:360px;
  width:160px;
  font-family: arial;
  cursor:pointer;
}
.closeBut{
  background-color:red;
  color:white;
  border: 1px solid black;
  border-radius: 5px;
  height:44px;
  line-height:48px;
  text-align: center;
  position: absolute;
  right:250px;
  margin-top:425px;
  width:160px;
  font-family: arial;
  cursor:pointer;
}
.sfield{
  float:left;
  margin:0px 20px;
  width:290px;
  padding:4px;
  font-family:arial;
  font-size:14pt;
}
.subbut{
  float:left;
  background-color: #523b73;
  border: 1px solid black;
  border-radius: 20px;
  width: 220px;
  height: 30px;
  cursor: pointer;
  color: #fbad19;
  line-height: 30px;
  font-family: arial;
  font-size: 16pt;
  text-align: center;
  margin-top: 14px;
  margin-left:30px;
}
#thesubbut{
  float:left;
  background-color: #523b73;
  border: 1px solid black;
  border-radius: 20px;
  width: 220px;
  height: 30px;
  cursor: pointer;
  color: #fbad19;
  line-height: 30px;
  font-family: arial;
  font-size: 16pt;
  text-align: center;
  margin-top: 14px;
  margin-left:30px;
}
.abbut{
  float:right;
  background-color: #523b73;
  border: 1px solid black;
  border-radius: 20px;
  width: 220px;
  height: 30px;
  cursor: pointer;
  color: #fbad19;
  line-height: 30px;
  font-family: arial;
  font-size: 16pt;
  text-align: center;
  margin-top: 14px;
  margin-right:30px;
}
.inputter{
  font-size:14pt;
  background-color:white;
  margin-left:5px;
  border:none;
  width:265px;'
}
.err{
  color:red;
  font-size:12pt;
  text-align:center;
  position: absolute;
  top:230px;
  width:89%;
}
.saveButno{
  background-color:green;
  color:white;
  border: 1px solid black;
  border-radius: 5px;
  height:44px;
  line-height:48px;
  text-align: center;
  position: absolute;
  right:250px;
  margin-top:360px;
  width:160px;
  font-family: arial;
}
#sulbut{
  width: 93px;
    height: 24px;
    position: absolute;
    top: 4px;
    left: 10px;
    font-family: arial;
    font-size: 10pt;
    line-height: 24px;
    cursor: pointer;
    border: 1px solid black;
    border-radius: 10px;
    background-color: #cccccc;
    color: blue;
}
#sulbutb{
    width: 123px;
    height: 24px;
    position: absolute;
    top: 4px;
    left: 10px;
    font-family: arial;
    font-size: 10pt;
    line-height: 24px;
    cursor: pointer;
    border: 1px solid black;
    border-radius: 10px;
    background-color: #cccccc;
    color: blue;
}
.dlbut{
  background-color:green;
  color:white;
  border: 1px solid black;
  border-radius: 5px;
  height:44px;
  line-height:44px;
  font-size:12pt;
  text-align: center;
  float:left;
  margin-left:48px;
  margin-top:15px;
  width:172px;
  font-family: arial;
  cursor:pointer;
}
.bbut{
  width:80px;
  font-family:arial;
  height:27px;
  line-height:27px;
  cursor:pointer;
  position:absolute;
  top:300px;
  left:11%;
  background-color:red;
  border:1px solid black;
  border-radius:10px;
}
.rendbut{
  color:white;
  border: 1px solid gray;
  border-radius: 5px;
  height:44px;
  line-height:44px;
  font-size:12pt;
  text-align: center;
  float:left;
  margin-left:30px;
  margin-top:15px;
  width:182px;
  font-family: arial;
}

.rendon{
  cursor:pointer;
  background-color:green;
}
.rendoff{
  background-color:#cccccc;
}

#progbarb{
  position:relative;
  width:645px;
  height:40px;
  background-color:#cccccc;
  border:2px solid black;
  margin-left:-172px;
}
#progbarf{
  float:left;
  width:0px;
  height:40px;
  background-color:#5bccf1;
}
#progperc{
  position:absolute;
  height:40px;
  line-height:40px;
  text-align:center;
  width:645px;
}
#timeline{
  margin:-6px auto;
}
.saveButyes{
  background-color:yellow;
  color:black;
  border: 1px solid black;
  border-radius: 5px;
  height:44px;
  line-height:48px;
  text-align: center;
  position: absolute;
  right:250px;
  margin-top:360px;
  width:160px;
  font-family: arial;
  cursor:pointer;
}
.qmark{
  position:absolute;
  top:0px;
  margin-left:2px;
  border: 1px solid black;
  border-radius:30px;
  height:20px;
  width:20px;
  text-align:center;
  line-height:21px;
  cursor:pointer;
}
.formtitb{
  float:left;
  position:relative;
  width:75px;
  text-align:right;
  margin-top:10px;
  font-size:19px;
  height:30px;
}
.formvalb{
  float:left;
  position:relative;
  width:80px;
  text-align:left;
  font-size:19px;
  margin-left:5px;
}
.formvalG{
  float:left;
  position:relative;
  width:80px;
  height:41px;
  text-align:left;
  font-size:19px;
  margin-left:5px;
}
.trktit{
  float:left;
  position:relative;
  width:60px;
  text-align:right;
  margin-top:10px;
  font-size:19px;
}
.trkval{
  float:left;
  position:relative;
  width:260px;
  text-align:left;
  font-size:19px;
  margin-left:5px;
}
.space{
  float:left;
  position:relative;
  height:32px;
  width:100px;
}
.trkinpb{
  width:260px;
  height:20px;
  border:2px solid black;
  font-family:arial;
  font-size:14pt;
  margin-top:5px;
}
.biginp{
  width:300px;
  height:30px;
  border:2px solid black;
  font-family:arial;
  font-size:18pt;
  margin-top:5px;
}
.lyric{
  width:400px;
  height:200px;
  border:2px solid black;
  font-family:arial;
  font-size:12pt;
  margin-top:10px;
  margin-left:4px;
  float:left;
}
.lyrhol{
  width:780px;
  float:left;
}
.sminp{
  width:80px;
  height:30px;
  border:2px solid black;
  font-family:arial;
  font-size:18pt;
  margin-top:5px;
}
.pinp{
  width:35px;
  height:30px;
  border:2px solid black;
  font-family:arial;
  font-size:14pt;
  margin-top:5px;
}
.percinp{
  margin-left:6px;
  float: left;
}
.proinp{
  width:62px;
  height:24px;
  border:2px solid black;
  font-family:arial;
  font-size:16pt;
  margin-top:10px;
  margin-left:3px;
  float:left;
}
.biginpb{
  width:300px;
  height:20px;
  border:2px solid black;
  font-family:arial;
  font-size:18pt;
  margin-top:5px;
}
.continp{
  width:246px;
  height:20px;
  border:2px solid black;
  font-family:arial;
  font-size:12pt;
  margin-top:5px;
}
.tntit{
  width:500px;
  height:14px;
  border-bottom:2px solid #cccccc;
  color:#cccccc;
  font-family:arial;
  font-size:10pt;
  margin-top:2px;
  text-align:center;
}
.ibut{
  cursor:pointer;
  height:30px;
  width:30px;
  margin-top:-8px;
  font-family:arial;
  font-size:21pt;
  border:4px solid red;
  border-radius:50px;
  background-color: white;
  color:red;
  line-height:32px;
  float:right;
}
.bigbut{
  cursor:pointer;
  height:40px;
  margin-top:10px;
  font-family:arial;
  font-size:21pt;
  border:2px solid black;
  border-radius:10px;
  background-color: #fbad19;;
}
.smbut{
  cursor:pointer;
  height:20px;
  margin-top:10px;
  font-family:arial;
  font-size:10pt;
  border:2px solid black;
  border-radius:10px;
  background-color: #fbad19;;
}
.bubut{
  cursor:pointer;
  height:20px;
  margin-top:40px;
  font-family:arial;
  font-size:11pt;
  border:2px solid black;
  border-radius:10px;
  background-color: #fbad19;;
}
.smlinp{
  width:100px;
  height:30px;
  border:2px solid black;
  font-family:arial;
  font-size:15pt;
  margin-top:5px;
}
.numinp{
  width:20px;
  height:20px;
  border:2px solid black;
  font-family:arial;
  font-size:15pt;
  margin-top:5px;
}

#fback{
    color: red;
    font-size: 14px;
    line-height: 14px;
    margin-top: 15px;
    float: left;
    margin-left: 128px;
  }

.exconf{
  position:relative;
  float:left;
  margin-left:8px;
  margin-top:8px;
  height:200px;
  width:200px;
  background-color:#ee90ff;
  border:2px solid black;
  border-radius: 15px;
  cursor:pointer;
  text-align:center;
  font-family:arial;
  font-size:24px;
  font-weight:bold;
  line-height:21px;
}

.exvenue{
  font-size:16px;
  margin-top:10px;
}

.exdate{
  font-size:12px;
  margin-top:15px;
  line-height:16px;
}
#menu{
  display:none;
  z-index:3;
}
#menubut{
  border:2px solid black;
  border-radius:50px;
  height:40px;
  width:40px;
  cursor:pointer;
  background-color:white;
  position:absolute;
  top:10px;
  right:10px;
  z-index:2;
}
.menlin1{
  width:65%;
  height:15%;
  border-top:3px solid black;
  border-bottom:3px solid black;
  margin-top:20%;
  margin-left:auto;
  margin-right:auto;
}
.menlin2{
  width:65%;
  height:15%;
  border-bottom:3px solid black;
  margin:auto;
}
#menu{
  background-color:#ccc;
  width:200px;
  height:300px;
  position:absolute;
  top:10px;
  right:10px;
  border:2px solid black;
  border-radius:20px;
}
.closemen{
  position:absolute;
  top:0px;
  right:0px;
  width:40px;
  height:40px;
  background-image:url(plus.png);
  background-size: 30px;
  background-position: center;
  background-repeat: no-repeat;
  border:1px solid black;
  border-radius:50px;
  cursor:pointer;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mmeni{
  margin-top:5px;
  margin-left:10px;
  background-color:#75F8E0;
  border-radius:10px;
  cursor:pointer;
  text-align:center;
  font-family:arial;
  font-weight:bold;
  padding:3px;
}
.mfi{
  margin-top:45px;
}
.aday{
  position:relative;
  float:left;
  margin-left:8px;
  margin-top:8px;
  height:400px;
  width:200px;
  background-color:#E2E743;
  border:2px solid black;
  border-radius: 15px;
  cursor:pointer;
  text-align:center;
  font-family:arial;
  font-size:30px;
  font-weight:bold;
  line-height:29px;
  padding:4px;
}
.daydet{
  margin-top:10px;
  font-size:12pt;
  line-height:12pt;
}
#daytit{
  position:absolute;
  top:0px;
  left:0px;
  padding:2px;
  width:100%;
  text-align:center;
  font-family:arial;
  font-weight:bold;
  font-size:16pt;
  color:white;
  background-color:black;
  z-index:1;
}

.addEvent{
    position:relative;
    background-color:white;
    cursor:pointer;
    width:100px;
    height:100px;
    margin-top:70px;
    margin-left:10px;
    font-size:12pt;
    font-family:arial;
    font-weight:bold;
    text-align:center;
    border:1px solid black;
    border-radius:10px;
    line-height:13px;
}
#titrow{
  width:100%;
  border-bottom:1px solid black;
  height:40px;
  position:absolute;
  top:29px;
  left:0px;
  background-color:white;
  z-index:1;
}
#newEventType{
  width:300px;
  height:30px;
}
.trackhold{
  position:relative;
  width:500px;
  height:100px;
  text-align:center;
  border:1px solid black;
  border-radius:10px;
  line-height:13px;
  background-color: white;
  margin-top:10px;
}
#uploadspot{
  position: relative;
  width: 147px;
  height: 125px;
  text-align: center;
  border: 1px solid black;
  border-radius: 10px;
  line-height: 13px;
  background-color: white;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  cursor:pointer;
}
#songuphold{
    position: absolute;
    top: 30px;
    left: 0px;
    width: 645px;
    height: 100px;
}
#SongUpload{
    float: left;
    width: 150px;
    height: 100px;
    margin: 20px;
}
.oupsghol{
    float: left;
    width: 443px;
    margin-top: 9px;
    border: 1px dotted black;
    height: 163px;
    overflow-y: scroll;
}
#warnbox{
  font-size: 10pt;
line-height: 14px;
height: 20px;
width: 195px;
color: red;
float: left;
margin-top: -9px
}
#intime{
    position: absolute;
    top: 134px;
    left: 290px;
}
#outime{
  position: absolute;
  top: 134px;
  left: 430px;
}
#maineds{
  position: absolute;
  top: 132px;
  left: 0px;
  width: 250px;
  height: 100px;
  text-align: right
}
.ausong{
    width: 430px;
    background-color: #CCCCCC;
    margin-top: 6px;
    border: 1px solid black;
    border-radius: 10px;
    margin-left: 4px;
    cursor:pointer;
}
.ulbut{
  position:relative;
  float: right;
  height: 75px;
  top:0px;
  margin-right:30px;
  margin-top:4px;
  width: 90px;
  text-align:center;
  background-image:url("ulbut.png");
  font-family: Arial;
  font-size:10pt;
  color:blue;
  cursor: pointer;
}
.progbar{
  position:absolute;
  bottom: 0px;
  height: 0px;
  width: 90px;
  text-align:center;
  background-image:url("greenul.png");
  background-position:0px 75px;
}
.progtex{
  position: absolute;
  top: 63px;
  width: 140px;
  margin-left: -24px;
  text-align: center;
  font-family: Arial;
  font-size: 10pt;
  color: blue;
  cursor: pointer;
}
.moodbut{
  width: 124px;
  height: 39px;
  float: left;
  margin-left: 20px;
  font-size: 11pt;
  font-family: arial;
  background-color: #caffce;
  color: black;
  cursor: pointer;
  line-height: 41px;
  border: 1px solid black;
  margin-top: 15px;
  text-align: center;
  border-radius: 10px;
}

.gearbut{
  width: 141px;
  height: 39px;
  float: left;
  margin-left: 20px;
  font-size: 9pt;
  font-family: arial;
  background-color: #caffce;
  color: black;
  cursor: pointer;
  line-height: 41px;
  border: 1px solid black;
  margin-top: 15px;
  text-align: center;
  border-radius: 10px;
}
.instbut{
  width: 141px;
  height: 39px;
  float: left;
  margin-left: 20px;
  font-size: 9pt;
  font-family: arial;
  background-color: #caffce;
  color: black;
  cursor: pointer;
  line-height: 41px;
  border: 1px solid black;
  margin-top: 15px;
  text-align: center;
  border-radius: 10px;
}
.biginp{
  width:300px;
  height:30px;
  border:2px solid black;
  font-family:arial;
  font-size:18pt;
  margin-top:5px;
}
.tapper{
  width: 37px;
  height: 28px;
  float: left;
  margin-left: 10px;
  background-color: #cccccc;
  color: black;
  cursor: pointer;
  line-height: 31px;
  border: 1px solid black;
  margin-top: 5px;
  text-align: center;
}
#sims{
  float: left;
  width:400px;
}
.adder{
  height: 34px;
  margin-left: 12px;
  background-color: #cccccc;
  color: black;
  line-height: 36px;
  border: 1px solid black;
  margin-top: 5px;
  text-align: center;
  float: left;
  width: 330px;
}
.xbutb{
  margin-top: 6px;
  width: 19px;
  height: 19px;
  background-color: red;
  background-image: url(x.png);
  background-size: 13px;
  background-position: center;
  background-repeat: no-repeat;
  border: 1px solid black;
  border-radius: 50px;
  cursor: pointer;
  float: left;
  margin-left: 4px;
}
.formval{
  float:left;
  position:relative;
  width:297px;
  text-align:left;
  font-size:19px;
  margin-left:5px;
}
.rformval{
  float:left;
  position:relative;
  width:297px;
  text-align:left;
  font-size:19px;
  margin-left:90px;
}
.ranktit{
  text-align: center;
  font-size: 18px;
  height: 20px;
  margin-top: 10px;
  width: 400px;
  float: left;
  line-height: 28px;
}
.rbut{
  width: 30px;
  height: 30px;
  float: left;
  margin-left: 10px;
  font-size: 13pt;
  font-family: arial;
  background-color: #caffce;
  color: black;
  cursor: pointer;
  line-height: 35px;
  border: 1px solid black;
  margin-top: 10px;
  text-align: center;
  border-radius: 10px;
}
#mainbits{
  width:100%;
  background-color:#fbad19;
  float:left;
  margin-top:10px;
  text-align:center;
  padding-bottom:30px;
}
#midlogo{
  float:left;
  width:100%;
  text-align:center;
  margin-top:20px;
  margin-left:23px;
}
.geartit{
  float:left;
  width:500px;
  height:9px;
  font-weight:bold;
  padding:4px;
  text-align:center;
}
.cvcon{
    position: absolute;
    top: 76px;
    border: 1px dotted black;
    padding: 8px;
    left: 10px;
    height: 100px;
    width: 113px;
}
.cff{
    position: absolute;
    top: 76px;
    border: 1px dotted black;
    padding: 8px;
    left: 317px;
    height: 40px;
    width: 113px;
}
.songhold{
    height: 155px;
    margin-top: 10px;
    overflow-x: scroll;
    overflow-y:hidden;
}
.songscroll{
  height:155px;
  overflow-y:hidden;
}
.playbut{
  position:relative;
  top:26px;
  left:26px;
  background-image:url(playbut.png);
  width:40px;
  height:40px;
  background-size:40px;
  cursor:pointer;
}

.anart{
    display: inline-block;
    height:95px;
    width:95px;
    background-size:95px;
    margin:2px auto;
}
.stex{
  font-family:arial;
  font-size:9pt;
  cursor:pointer;
}
.asong{
  height:130px;
  width:130px;
  background-color:rgba(255,255,255,.2);
  float:left;
  margin-left:15px;
  font-size:7pt;
}
#pickolay{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 622px;
    height: 190px;
    background-color: white;
    border: 2px solid black;
    padding:10px;
    display: none;
}
.cfb{
    position: absolute;
    top: 136px;
    border: 1px dotted black;
    padding: 8px;
    left: 317px;
    height: 40px;
    width: 113px;
}
.cvtrack{
    position: absolute;
    width: 4px;
    background-color: black;
    height: 80px;
    top: 0px;
    left: 36px;
}
.cvfb{
    position: absolute;
    top: 56px;
    left: 57px;
}
.qm{
    display: inline;
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}
.ttoff{
  display: none;
}
.cvslide{
    position: absolute;
    width: 23px;
    height: 10px;
    background-color: red;
    border-radius: 20px;
    top: 26px;
    left: 26px;
    cursor:pointer;
}
.SenseLev{
    float: left;
    margin-top: 31px;
    margin-left: 32px;
}
.versions{
  position: absolute;
  margin-left:266px;
}
.vhold{
    position: absolute;
    top: 30px;
    left: 0px;
    height: 80px;
    width: 25px;
}

#tldet{
  width:645px;
  margin:-2px auto;
  position:relative;
  background-color:#99e6ff;
  height:200px;
}
#tltex{
  position: absolute;
  bottom: 0px;
  height: 10px;
  pointer-events: none;
  width: 648px;
}
.tlts{
  border-right:2px solid black;
  float:left;
  width:52px;
  height:10px;
  font-size:9pt;
  line-height:10px;
  text-align:right;
}
